Embed the SMS template editor
curl --request GET \
--url https://api.pocketflows.com/sms_template_embeds/{id}/show \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.pocketflows.com/sms_template_embeds/{id}/show"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.pocketflows.com/sms_template_embeds/{id}/show', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Sms template embeds
Embed the SMS template editor
GET
/
sms_template_embeds
/
{id}
/
show
Embed the SMS template editor
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The ID of the SMS template embed
Query Parameters
Whether to hide the top bar when embedding the SMS template editor
Whether to hide all buttons when embedding the SMS template editor
Whether to hide the "Save" button when embedding the SMS template editor
Response
200 - text/html
The embeddable HTML that will render a UI for editing the SMS template
The response is of type string.